---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: checklists
resources:
- ../base
patches:
- path: checklists-backend.yaml
  target:
    kind: Deployment
    name: checklists-backend
